passer de X.2.8 à Panther: encore possible??

nimnim

Membre enregistré
31 Août 2004
2
0
Ola tout le monde ! ;)
Voilà mon ptit souci : je suis en os X.2.8, power Power Mac G5 1,6Ghz, 256m de ram, et j'aimerais passer à l'os supérieur.
Je pensais trouver un update en X.2.9, je trouve pas : existe-t-il?( où??)
je pensais passer sous Panther (pour jouer à World of Warcraft, arfff!:p) : est-il encore en vente ?
enfin, en allant sur apple.com, j'ai lu que la màj X.2.8 ne fonctionnait pas avec les PowerMac G5...après l'avoir installé il a qq mois...:(: il est vrai que j'ai parfois des crash (que je ne sais pas interpréter...), mais est-ce que j'ai abimé mon ordi?
Et enfin, est-ce que mon G5 1,6ghz est compatible avec Tiger?(tant qu'à évoluer...arfff aussi!)
Merki !!!

 

nimnim

Membre enregistré
31 Août 2004
2
0
Ola, jaipatoukompri !
merci pour ta réponse, instructive et rapide !
j'suis allé sur mac os X facile, merci du tuyau !
et je vais m'offrir un bon noël...;)
 

ÉricdeB

Membre actif
26 Octobre 2004
432
29
Courbevoie (92)
deberranger.fr
jaipatoukompri a dit:
Salut.

Oui ton ordi est bien évidemment compatible tiger, je te conseillerai juste de rajouter un peu de ram, par paires pour ta machine, donc 2 x 256 voir 2 x 512 et ça tournera comme une horloge.

Pareil! 256, c'est ce que j'avais sur mon G3 350 il y a 6 ans...
Tu vas voir une sacrée différence. Perso, pour moi on commence à être vraiment peinard avec 1 Go de RAM. 512 reste un archi minimum.

Éric